[
  {
    "Code": "fintoolid",
    "NameRus": "Идентификатор индикатора в базе Интерфакс",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 0,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "fintoolid"
  },
  {
    "Code": "fininstid",
    "NameRus": "Идентификатор организации в базе Интерфакс",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 1,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "fininstid"
  },
  {
    "Code": "fullname",
    "NameRus": "Полное наименование индикатора (рус.)",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 2,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "fullname"
  },
  {
    "Code": "nickname",
    "NameRus": "Краткое наименование индикатора (рус.)",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 3,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "nickname"
  },
  {
    "Code": "enickname",
    "NameRus": "Краткое наименование индикатора (анг.)",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 4,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "enickname"
  },
  {
    "Code": "country",
    "NameRus": "Двухбуквенный код страны в соответствии с ОКСМ",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 5,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "country"
  },
  {
    "Code": "begdistdate",
    "NameRus": "Дата начала действия",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 6,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "begdistdate"
  },
  {
    "Code": "endmtydate",
    "NameRus": "Дата окончания действия",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 7,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "endmtydate"
  },
  {
    "Code": "status",
    "NameRus": "Статус",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 8,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "status"
  },
  {
    "Code": "facevalue",
    "NameRus": "Номинал",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 9,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "facevalue"
  },
  {
    "Code": "isincode",
    "NameRus": "ISIN",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 10,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "isincode"
  },
  {
    "Code": "faceftname",
    "NameRus": "Валюта номинала",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 11,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "faceftname"
  },
  {
    "Code": "id_iss",
    "NameRus": "Идентификатор соответствующего торгового инструмента в базе Интерфакс",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 12,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "id_iss"
  },
  {
    "Code": "hasconstituents",
    "NameRus": "Индикатор (индекс) имеет составные части (0/1)",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 13,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "hasconstituents"
  },
  {
    "Code": "indicatorkind_id",
    "NameRus": "Идентификатор вида индикатора",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 14,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "indicatorkind_id"
  },
  {
    "Code": "indicatorkind",
    "NameRus": "Наименование вида индикатора",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 15,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "indicatorkind"
  },
  {
    "Code": "indicatortype_id",
    "NameRus": "Идентификатор типа актива",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 16,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "indicatortype_id"
  },
  {
    "Code": "indicatortype",
    "NameRus": "Наименование типа актива",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 17,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "indicatortype"
  },
  {
    "Code": "termtype_id",
    "NameRus": "Идентификатор типа срочности",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 18,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "termtype_id"
  },
  {
    "Code": "termtype",
    "NameRus": "Наименование типа срочности",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 19,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "termtype"
  },
  {
    "Code": "discounttype_id",
    "NameRus": "Идентификатор типа дисконта",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 20,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "discounttype_id"
  },
  {
    "Code": "discounttype",
    "NameRus": "Наименование типа дисконта",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 21,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "discounttype"
  }
]